package com.gyee.frame.model.custom;

public class ZtjsVo {

    private String wpId;
    private String wpName;

    private Double zjrl;
    private Double fdl;
    private Double swdl;
    private Double lyxs;
    private Double fs;
    private Double gl;
    private Double cxgl;
    private Double llgl;
    private Double bzgl;
    private Double ycgl;
    private Double AGCzl;



    private Double llfdl;
    private Double scadafdl;
    private Double whss;
    private Double gzss;
    private Double slss;
    private Double xdss;
    private Double xnss;

    public String getWpId() {
        return wpId;
    }

    public void setWpId(String wpId) {
        this.wpId = wpId;
    }

    public String getWpName() {
        return wpName;
    }

    public void setWpName(String wpName) {
        this.wpName = wpName;
    }

    public Double getZjrl() {
        return zjrl;
    }

    public void setZjrl(Double zjrl) {
        this.zjrl = zjrl;
    }

    public Double getFdl() {
        return fdl;
    }

    public void setFdl(Double fdl) {
        this.fdl = fdl;
    }

    public Double getSwdl() {
        return swdl;
    }

    public void setSwdl(Double swdl) {
        this.swdl = swdl;
    }

    public Double getLyxs() {
        return lyxs;
    }

    public void setLyxs(Double lyxs) {
        this.lyxs = lyxs;
    }

    public Double getFs() {
        return fs;
    }

    public void setFs(Double fs) {
        this.fs = fs;
    }

    public Double getGl() {
        return gl;
    }

    public void setGl(Double gl) {
        this.gl = gl;
    }

    public Double getCxgl() {
        return cxgl;
    }

    public void setCxgl(Double cxgl) {
        this.cxgl = cxgl;
    }

    public Double getLlgl() {
        return llgl;
    }

    public void setLlgl(Double llgl) {
        this.llgl = llgl;
    }

    public Double getBzgl() {
        return bzgl;
    }

    public void setBzgl(Double bzgl) {
        this.bzgl = bzgl;
    }

    public Double getYcgl() {
        return ycgl;
    }

    public void setYcgl(Double ycgl) {
        this.ycgl = ycgl;
    }

    public Double getAGCzl() {
        return AGCzl;
    }

    public void setAGCzl(Double AGCzl) {
        this.AGCzl = AGCzl;
    }

    public Double getLlfdl() {
        return llfdl;
    }

    public void setLlfdl(Double llfdl) {
        this.llfdl = llfdl;
    }

    public Double getScadafdl() {
        return scadafdl;
    }

    public void setScadafdl(Double scadafdl) {
        this.scadafdl = scadafdl;
    }

    public Double getWhss() {
        return whss;
    }

    public void setWhss(Double whss) {
        this.whss = whss;
    }

    public Double getGzss() {
        return gzss;
    }

    public void setGzss(Double gzss) {
        this.gzss = gzss;
    }

    public Double getSlss() {
        return slss;
    }

    public void setSlss(Double slss) {
        this.slss = slss;
    }

    public Double getXdss() {
        return xdss;
    }

    public void setXdss(Double xdss) {
        this.xdss = xdss;
    }

    public Double getXnss() {
        return xnss;
    }

    public void setXnss(Double xnss) {
        this.xnss = xnss;
    }
}
